/* Alternating rows */
.row-0 {
    background-color: #bfefff;
}

.row-1 {
    background-color: #e0ffff;
}

/* Boxes */
.ahl_box {
    background-color: #e6ffff;
    border-color: #74bbfb;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    margin: 0 1px 2px !important;
    padding: 2px !important;
}

.row-head,
.ahl_box .head {
    background-color: #4f94cd;
    color: #ffffff;
}

/* Player statuses */
abbrev.na {
    color: #666666;
}

/* Playoff defaults */
.playoffs-ahl-large:before,
.playoffs-ahl-medium:before,
.playoffs-ahl-small:before {
    background-repeat: no-repeat;
    content: " ";
    display: inline-block;
    vertical-align: middle;
}
.playoffs-ahl-large:before {
    background-image: url("/images/ahl/playoffs/large/generic.png");
    height: 128px;
    width: 128px;
}
.playoffs-ahl-medium:before {
    background-image: url("/images/ahl/playoffs/medium/generic.png");
    height: 64px;
    width: 64px;
}
.playoffs-ahl-small:before {
    background-image: url("/images/ahl/playoffs/small/generic.png");
    height: 32px;
    width: 32px;
}
